Thomas Dy 3 mesi fa
parent
commit
26fe367499
1 ha cambiato i file con 8 aggiunte e 0 eliminazioni
  1. 8 0
      .local/bin/git-fork

+ 8 - 0
.local/bin/git-fork

@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+repo_name=$(basename "$(git remote get-url origin)")
+
+git remote rename origin upstream
+git remote add origin "git@github.com:thatsmydoing/$repo_name"